Bug 1288567 - create new data image for fv tests
create new data image for fv tests
Status: CLOSED ERRATA
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification-hardware (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: brose
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 10:36 EST by brose
Modified: 2017-04-18 21:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-18 21:20:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description brose 2015-12-04 10:36:01 EST
replace hwcert-backend packages with rhcert-backend packages
Comment 1 brose 2015-12-14 08:43:25 EST
Correction, add rhcert-backend packages instead of replacing hwcert-backend packages.  This way one data image can be used to support versions of redhat-certification-hardware before and after the change to use rhcert-backend on the fv test image.

Note You need to log in before you can comment on or make changes to this bug.